Package haskell-pango 0.13.8.2-69 (x86_64) already flagged

haskell-pango has already been flagged out-of-date.

You can return to the package details page for haskell-pango.